import '../../../stencil.core';
export declare class TabContent {
    name: string;
    isSelected: boolean;
    getChild(): {
        select: any;
        unselect: any;
        name: string;
    };
    unselect(): void;
    select(): void;
    render(): JSX.Element;
}
